package com.qs.mp.admin.service;

import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.baomidou.mybatisplus.core.toolkit.Constants;
import com.qs.mp.admin.domain.Ticket;
import com.baomidou.mybatisplus.extension.service.IService;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 盲票 服务类
 * </p>
 *
 * @author quanshu
 * @since 2022-03-08
 */
public interface ITicketService extends IService<Ticket> {

  /**
   * 随机取一条
   * @param queryWrapper
   * @return
   */
  Ticket getRandOne(@Param(Constants.WRAPPER) Wrapper<Ticket> queryWrapper);
}
